Loading...
Searching...
No Matches
bssmap_le_perform_loc_resp Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <gsm_49_031.h>`

## Data Fields

bool | location_estimate_present
union gad_raw | location_estimate
struct lcs_cause_ie | lcs_cause
bool | more_items
| always set this to false

## Field Documentation

## lcs_cause

struct lcs_cause_ie bssmap_le_perform_loc_resp::lcs_cause

## location_estimate

union gad_raw bssmap_le_perform_loc_resp::location_estimate

## location_estimate_present

bool bssmap_le_perform_loc_resp::location_estimate_present

## more_items

bool bssmap_le_perform_loc_resp::more_items

always set this to false

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_49_031.h